@charset "utf-8";

/************************************************************************
* AJU MOBILE WEB MODULE COMMON CSS
*
* @auther jkw
* @since 2013.08.27
************************************************************************/

/* Wrapper --------------------------------------------------*/
.wrap_type1 {padding:0; margin:0; width:100%; height:auto; position:relative;}
.wrap_type1:after{content:"";display:block;clear:both;}

.wrap_type2 {padding:0px 3% 20px; margin:10px 0 0 0; width:94%; height:auto;border-top:1px solid #d5d5d5; position:relative;}
.wrap_type2:after{content:"";display:block;clear:both;}

.wrap_type3 {padding:20px 3%; margin:0; width:94%; height:auto;border-bottom:1px dashed #d5d5d5; position:relative;}
.wrap_type3:after{content:"";display:block;clear:both;}


.no-line {border:0;}

/* 모듈 link color 정의 ------------------------------------------------------------------------------------------------------*/
/* 타이틀공통 */
.tit a{}
.tit a:hover{text-decoration:underline;}

.cont a{color:#555;}
.cont a:hover{color:#555;text-decoration:underline;}


.thumb img{
	box-sizing: border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing: border-box;
	border:1px solid #888888;
}

/* 모듈의 타이틀 공통 */
.m-title {margin-top:15px; color:#4139e5;font-weight:bold; font-size:18px; font-family:'Dotum';margin-bottom:5px;position:relative; width:100%;}

.m-title .m-more {
	position:absolute;
	top:0;
	right:0;
	margin-top:-3px;
}

.m-title .m-more img {
	padding-bottom:1px;
}

.m-title .m-more button {
	font-size:12px;
	color:#FFF;
	padding:1px 2px;
	background-color:#ee7816;
	border:1px solid #ba5d10;
	border-radius:2px;
}

/* 탭 공통 */
.m-tab {
	width:100%;
	background-color:#ee7816;
	height:25px;
	margin-bottom:10px;
}

.m-tab ul {list-style:none; width:100%; height:auto;background-color:#ee7816;}

.m-tab ul:after{content:"";display:block;clear:both;}

.m-tab ul li {
	width:50%; 
	text-align:center; 
	float:left;
	background-color:#ee7816;
	padding:8px 0 3px 0;
	font-weight:bold;
	font-size:14px;
}

.m-tab ul li a {
	color:#FFF;
}

.m-tab ul li a.on {
	color:#ee7816;
	padding:2px 21% 3px 21%;
	background-color:#FFF;
	border:1px solid #FFF;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
}

/* 탭 갯수 정의 */
.m-tab.tab-row2 li{width:50%;}
.m-tab.tab-row2 li a.on{padding:2px 21% 3px 21%;}
.m-tab.tab-row3 li{width:33%;}
.m-tab.tab-row3 li:last-child{width:34%;}
.m-tab.tab-row3 li a.on{padding:2px 5% 3px 5%;}
.m-tab.tab-row4 li{width:25%;}
.m-tab.tab-row4 li a.on{padding:2px 1% 3px 1%;}


/* 페이징 공통 */
.m-paging {
/* 	position:absolute; */
	width:100%;
	height:25px;
	margin:0 auto;
	text-align:center;
	color:#ee7816;
	font-size:15px;
	font-weight:bold;
	padding-top:15px;
	float:left;
}

.m-paging img {
	vertical-align:middle;
	margin:0 5px;
	margin-top:-4px;
}


/* 그룹 */
.group {width:100%; height:auto; border-bottom:1px dashed #d5d5d5; padding:10px 0 5px 0;}
.group:after{content:"";display:block;clear:both;}
.group:first-child{padding-top:0;}
.group:last-child{padding-bottom:0; border-bottom:0;}


/* 날짜 공통 */
.m-date {
	width:100%; 
	padding:10px 0;
	background-color:#f7f7f7; 
	border-top:1px solid #d5d5d5; 
	border-bottom:1px solid #d5d5d5; 
	color:#ee7816; 
	font-size:14px;
	text-align:center;
	font-weight:bold;
}

.m-date a:first-child img {margin:-2px 15px 0 0;}
.m-date a:last-child img {margin:-2px 0 0 15px;}

